Search found 54 matches

by lonesomecrow
Sun Jul 06, 2008 15:15
Forum: Installer Issues - Calamares **Not for Package Manager Stuff**
Topic: Not being able to install 3.5 x86-64 [Solved]
Replies: 4
Views: 1089

Re: Not being able to install 3.5 x86-64

It worked!!!! Thanks so much, I was in the process of making a painful transition to Fedora 9 after having fallen in love with SL, and thanks to you I get to keep what I love.
by lonesomecrow
Sat Jul 05, 2008 0:07
Forum: Installer Issues - Calamares **Not for Package Manager Stuff**
Topic: Not being able to install 3.5 x86-64 [Solved]
Replies: 4
Views: 1089

Not being able to install 3.5 x86-64 [Solved]

Hi guys i tried searching all over google and here of course, but I can't find the answer to my problem. Whenever I try to install on my HDD, I get the following error in Anaconda: Component: <gui.InstallInterface instance at 0x2ac83f8> Version: 1.0 Summary: TB00576cd9 slUtils.py:446:configurePrimar...